




/* Skrifter */
.frontoverskrift h1 {font-family:roboto; font-weight:900; font-size: 56px; line-height:64px; color: #333;margin:15px 0 0 0;}
@media (max-width: 1160px) {.frontoverskrift h1 {font-size: 42px; line-height:48px;}}
@media (max-width: 768px) {.frontoverskrift h1 {font-size: 32px; line-height:38px;}}
.frontoverskrift h3 {font-family:roboto; font-weight:400; font-size: 26px; line-height:32px; color: #333;margin:15px 0 35px 0}
@media (max-width: 768px) {.frontoverskrift h3 {font-size: 20px; line-height:26px;}}
.frontoverskrift h4 {font-family:roboto; font-weight:700; font-size: 22px; line-height:28px; color: #3CA842; margin:0;}

.overskrift h1 {font-family:roboto; font-weight:700; font-size: 44px; line-height:50px; margin:0;}
@media (max-width: 990px) {.overskrift h1 {font-size: 30px; line-height:38px;}}
.overskrift h2 {font-family:roboto; font-weight:700; font-size: 36px; line-height:42px; margin:0;}
.overskrift h3 {font-family:roboto; font-weight:700; font-size: 28px; line-height:34px; margin:0;}
.overskrift h4 {font-family:roboto; font-weight:700; font-size: 26px; line-height:32px; margin:0;}
.overskrift h5 {font-family:roboto; font-weight:700; font-size: 22px; line-height:26px; margin:0;}
.overskrift h6 {font-family:roboto; font-weight:700; font-size: 18px; line-height:22px; margin:0;}
.overskrift_liten {font-family:roboto; font-weight:400; font-size: 21px; line-height:26px; margin:0;}
.p {font-family:roboto; font-weight:400; font-size: 15px; line-height:19px; color: #333;}
.standardtekst {font-family:roboto; font-weight:400; font-size: 15px; line-height:19px; color: #333;}
.standardtekst a {color:#1E73BE;text-decoration:none;}
.standardtekst a:hover {color:#175c98}





/* Header */
#header {width: 100%;height:100px;position: fixed;background: #fff;box-shadow: 0 4px 20px -6px #666;display: flex;align-items: center;  z-index: 1;}
@media (max-width: 768px) {#header  {height:80px}}
.header{width: 1320px;display:flex;margin:auto;}
.logo{display:flex;}
@media (max-width: 1340px) {.logo {margin-left: 25px;}}
.logo img {height: 58px;}
@media (max-width: 480px) {.logo img {height: 44px;}}
@media (max-width: 767px) {.logo img {margin-top:5px}}
.knapper {display: flex;align-items: center;margin-left: auto;}
@media (max-width: 1340px) {.knapper {margin-right: 25px;}}
.item{display: inline-block;cursor: pointer;}
.ikon1 i {font-size: 22px;background: #3CA842;color: #fff;padding: 15px 17px;border-radius: 50px;margin-left:5px}
@media (max-width: 480px) {.ikon1 i {font-size: 16px;}}
.ikon2 i {font-size: 22px;background: #1E73BE;color: #fff;padding: 15px 17px;border-radius: 50px;margin-left:5px}
@media (max-width: 480px) {.ikon2 i {font-size: 16px;}}
.ikon3 i {font-size: 30px;background: #3CA842;color: #fff;padding: 22px;border-radius: 50px;margin-bottom: 20px;}
.ikon4 i {font-size: 30px;background: #1E73BE;color: #fff;padding: 22px;border-radius: 50px;margin-bottom: 20px;}

/* Menybox */
.menybox{overflow: scroll;z-index:2;position: fixed;top: 0;height: 100%;right: -460px;width: 400px;background-color: white;transition: right 0.6s;box-shadow: 0px 0px 60px 0px #ccc;}
.menybox_innhold{padding: 40px;margin-top: 30px;height: 100%;text-align: center;}
.menybox.open{right: 0;}
.menybox_tekst {font-family: roboto;font-size: 13.5px;line-height: 20px;padding: 15px 0 5px 0; color:#000;}
.menybox_tekst a {color:#1E73BE;text-decoration:none;}
.menybox_tekst a:hover {color:#175c98}
.passord-tekst {font-family: roboto;font-size: 13.5px;line-height: 20px;padding: 8px 0 5px 0; color:#000;margin-left: auto;}
.passord-tekst a {color:#1E73BE;text-decoration:none;}
.passord-tekst a:hover {color:#175c98}
.kryss {cursor: pointer;float: right;font-weight: bold;font-size: 28px;color: #999;padding: 18px 40px;}

/* Feilmelding */
.feilmelding-bakgrunn {background: #ffefef;border-radius: 10px;padding: 20px;margin-bottom:20px;}
.feilmelding-top {display: flex;align-items:center; justify-content:center;margin-bottom: 8px;}
.feilmelding-top-tekst {font-family: roboto;font-size: 16px;font-weight: 700;}
.feilmelding-overskrift {display: flex;align-items:center; justify-content:center;font-family: roboto;font-size: 20px;line-height: 22px;font-weight: 600;color:#333;padding-bottom:10px;text-align:center;letter-spacing: 0.8px;}
.feilmelding-tekst {display: flex;align-items:center; justify-content:center;font-family: roboto;font-size: 15px;line-height: 16px;font-weight: 400;color:#333;text-align:center;}
.feil-ikon {color: #c80000;font-size: 40px;}

/* Hovedside */
main {width:100%;height: 100%; background: #f5f5f5;  display: flex;align-items: center;}
.forsideseksjon_fullbredde {width: 100%;}
.forsideseksjon_normal {width: 100%;max-width:1320px;margin: 0px auto;}
.seksjon_enkel_full {display: grid; grid-template-columns: 1fr;}
.seksjon_enkel {display: grid; box-sizing: border-box; grid-template-columns: 1fr;}
@media (max-width: 1340px) {.seksjon_enkel {margin:0 25px}}
.seksjon_dobbel {display: grid; box-sizing: border-box; grid-template-columns: 2fr 2fr; grid-gap: 20px;align-items: center;max-width:1320px;margin: 0 auto;}
@media (max-width: 768px) {.seksjon_dobbel {grid-template-columns: 1fr;}}
@media (max-width: 1340px) {.seksjon_dobbel {margin: 0 25px !important;}}
.seksjon_dobbel_nogap {display: grid; box-sizing: border-box; grid-template-columns: repeat(2, 1fr);grid-auto-rows: 1fr;max-width:1320px;margin: 50px auto 0 auto;box-shadow: 0px 4px 20px -6px #ccc;border-radius:10px;}
@media (max-width: 768px) {.seksjon_dobbel_nogap {grid-template-columns: 1fr;grid-auto-rows: 0fr}}
@media (max-width: 1340px) {.seksjon_dobbel_nogap {margin: 50px 25px !important;}}
@media (max-width: 768px) {.seksjon_dobbel_nogap {margin: 25px 25px !important;}}
.seksjon_trippel {display: grid; box-sizing: border-box; grid-template-columns: 3fr 3fr; grid-gap: 20px;align-items: center;max-width:1320px;margin: 0 auto;}
@media (max-width: 768px) {.seksjon_trippel {grid-template-columns: 1fr;}}
@media (max-width: 1340px) {.seksjon_trippel {margin: 0 25px !important;}}
.frontbilde {width:100%; height: 600px;object-fit: cover;}
@media (max-width: 768px) {.frontbilde {height: 400px;}}
@media (max-width: 480px) {.frontbilde {height: 310px;}}
.tekstskilt {margin: 0 auto;position: relative;top: -100px;width: 100%;max-width: 1320px;}
@media (max-width: 768px) {.tekstskilt {top:-70px;width:70%;max-width:100%;}}
@media (max-width: 1340px) {.tekstskilt {margin:0 25px}}
.tekst {background: #3CA842;color: #fff;font-family: roboto;padding: 12px 20px;font-size: 22px;font-weight:700;border-radius: 10px;text-transform: uppercase;letter-spacing: 0.5px;}
@media (max-width: 768px) {.tekst {font-size:18px;}}
.tekstboks_hvit {background: #fff;padding: 40px;border-radius: 10px;text-align: center;box-shadow: 0px 4px 20px -6px #ccc;margin: 30px 0 0 0;}
@media (max-width: 768px) {.tekstboks_hvit {margin: 0;}} 
.tekstboks_hvit p {font-size: 17px;line-height:24px;font-weight: 400;font-family: roboto;}
@media (max-width: 768px) {.tekstboks_hvit p {font-size: 15px;line-height:20px;}} 

.poeng1 {flex-basis: 7%;flex-direction: column;display: flex;margin-right:10px;}
.jurymedlem1 {flex: 1;flex-direction: column;display: flex;}


/* Skjema */
.form-container { display: flex; flex-direction: column; }
.form-row { display: flex; flex-wrap: wrap; }
.form-column-jury {display: flex;flex-direction: row;width: 100%;padding-bottom: 15px;border-bottom: 1px dotted #bbb;margin-bottom: 15px;}
.form-row-jury:last-child { margin-bottom:0 !important;}


.form-column { flex: 1; box-sizing: border-box; margin-right: 12.5px; margin-left: 12.5px; }
@media (max-width: 768px) {.form-column { flex: 100%; margin-right: 0px; margin-left: 0px; }}
.form-column-last { flex: 1; box-sizing: border-box; margin-left: 12.5px; }
@media (max-width: 768px) {.form-column-last { flex: 100%; margin-right: 0px; margin-left: 0px; margin-top:20px; }} 
 
.form-column:first-child { margin-left: 0; }
.form-column:last-child { margin-right: 0; }
.form-column_1 {flex-basis:10%;box-sizing: border-box;margin-right: 12.5px;margin-left: 0;}
.form-column_2 {flex-basis:90%;flex: 1;box-sizing: border-box;margin-right: 0x;margin-left: 12.5px;}
@media (max-width: 480px) {.form-column_1, .form-column_2 {flex-basis:100%;margin:0}}
.form-column-jury {display: flex;flex-direction: row;width:100%;}

.form-row label { display: block;width: 100%; }
.form-row input, .form-row select { width: 100%; box-sizing: border-box; padding: 14px; font-family: roboto; font-weight: 400; font-size: 15px; height: 50px;background: #fff;border: 1px solid #ccc !important;border-radius: 8px; }
.form-row input[type="checkbox"]{ width: auto; height:auto;padding:0;border-radius:0px;}


textarea { width: 100%; box-sizing: border-box; padding: 14px; font-family: roboto; font-weight: 400; font-size: 15px; background: #fff;border: 1px solid #ccc !important;border-radius: 8px; }
textarea:focus {border: 1px solid #1E73BE !important; outline: none;}
@media (max-width: 768px) {textarea {height:150px;}}
.skjema_login { display: flex; flex-direction: column; background: #efefef; padding: 0 15px 15px 15px; border-radius: 10px; margin-top: 15px; }
.form-row input:focus, .form-row select:focus {border: 1px solid #1E73BE !important; outline: none;}
.form-help {font-family: roboto;font-size: 11px;padding-top: 6px;line-height: 15px; color:#888;width: 100%;}
.form-help a {color:#1E73BE;text-decoration:none;}
.form-help a:hover {color:#175c98}
.form-help-1 {color: #333;font-weight: 400;font-family: roboto;font-size: 13px;}
.form-help-1 a {color:#1E73BE;text-decoration:none;}
.required {font-size: 15px;font-family: roboto;margin-left: 3px;color: #c80000;}
.form-background {background: #fff;padding: 20px;margin-top: 25px;border-radius: 10px;box-shadow:0px 4px 15px -4px #e2e2e2;border:1px solid #ddd;}
.form-background-border {padding: 20px;margin-top: 25px;border-radius: 10px;background:#efefef}
.form-background_nopadding {background: #efefef;border-radius: 10px;}
.form-background:first-child {margin-top: 0px;}
.skjema {margin: 20px 0;}
button[type="submit"] {width: 100%;padding: 14px 20px;background-color: #1E73BE;color: #fff;border: none;border-radius: 8px;cursor: pointer;margin-top: 20px;font-size: 15px;font-family: roboto;font-weight: 700;}
button[type="submit1"] {width: 100%; padding: 14px 20px;background-color: #3CA842;color: #fff;border: none;border-radius: 8px;cursor: pointer;margin-top: 30px; margin-bottom:20px;font-size: 15px;font-family: roboto;font-weight: 700;}
button[type="submit2"] {width: 100%; padding: 14px 20px;background-color: #3CA842;color: #fff;border: none;border-radius: 8px;cursor: pointer;margin-bottom: 20px;font-size: 15px;font-family: roboto;font-weight: 700;}
button[type="submit3"] {width: 200px !important;padding: 14px 20px;margin-top:20px;background: #fff;color: #1E73BE;border: 2px solid #1E73BE;border-radius: 50px;cursor: pointer;margin-bottom: 20px;font-size: 15px;font-family: roboto;font-weight: 700;}
button[type="submit3"]:hover {background: #1E73BE;color: #fff;}

@media (max-width: 768px) {.form-row.slett {margin-top: -20px;}} 
button[name="delete"] {background: #c80000;}
button[name="eksport"] {background: #fff;border: 2px solid #1d6f42;color: #1d6f42;border-radius: 50px;}
button[name="nyttpassord"] {background: #fff;border: 2px solid #c80000;border-radius: 50px;width: 150px;color: #333;padding: 10px 14px;font-size: 14px;}
input[type="button1"] {width:100%;text-align:center;padding: 14px 20px;background-color: #ccc;color: #333;font-weight:700;border-radius: 8px;cursor: pointer;margin: 30px 0 20px;border:none;font-size: 15px;font-family: roboto;font-weight: 700;}
input[type="button1"]:focus-visible {outline:none;}
input[type="button1"]:focus {outline:none;}
.button1 {display: flex;flex-wrap: wrap;}
label {font-family:roboto; font-weight:600; font-size: 12px; line-height:15px; color: #333; margin:20px 0 8px 0;display: block;}
#bilde, #innslag {background: none;border: none !important;padding: 0;border-radius: 0;}
input::file-selector-button {border-radius: 0;background:#ccc;color:#333;border:none;font-family:roboto;font-size:14px;padding:10px 16px;font-weight:700;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {border: none !important;  text-align: center;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background: #1E73BE !important;color: #fff !important;}
#ui-datepicker-div {font-family: roboto !important;max-width: 250px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {background: #999 !important;color: #ffffff;}
.ui-widget.ui-widget-content {border: none !important;padding: 10px !important;}
.input-wrapper {display: flex;flex-align-items: center;position: relative;width: 100%;}
.input-wrapper input {flex: 1;padding-right: 35px;}
.input-wrapper i {position: absolute;top: 50%;right: 20px; transform: translateY(-50%);pointer-events: none;color: #999;font-size: 19px;}
.input-wrapper-select {display: flex;flex-align-items: center;position: relative;width: 100%;}
.input-wrapper-select input {flex: 1;padding-right: 35px;}
.input-wrapper-select i {position: absolute;top: 50%;right: 20px; transform: translateY(-50%);pointer-events: none;color: #999;font-size: 16px;}

select {-webkit-appearance: none;-moz-appearance: none;appearance: none; }

/* Elementer */
.knapp {border: 2px solid #1E73BE;background-color: #fff; padding: 14px 20px; border-radius:50px;font-size: 15px;font-family: roboto;font-weight: 700;cursor: pointer;margin-top:15px;}
.litenknapp {border: 2px solid #1E73BE;color: #1E73BE;background-color: #fff; padding: 9px 14px; border-radius:50px;font-size: 14px;font-family: roboto;font-weight: 700;cursor: pointer;}
.knapp:hover {background-color: #1E73BE; color:#fff;}
.button.vipps {background: #ff5b24 !important;margin-top: 25px;width: 100%; padding: 14px 20px;background-color: #3CA842;color: #fff;border: none;border-radius: 8px;cursor: pointer;margin-bottom: 20px;font-size: 15px;font-family: roboto;font-weight: 700;}
.ikon5 i {font-size: 30px;background: #1E73BE;color: #fff;padding: 20px;border-radius: 50px;width:30px;height:30px;margin-bottom: 15px; }
.ikon6 i {background: #1E73BE;font-size: 70px;padding: 40px 35px;border-radius: 50%;margin-top:75px;}
@media (max-width: 768px) {.ikon6 i {font-size: 40px;margin-top:10px;}} 
@media (max-width: 480px) {.ikon5 i {font-size: 18px;padding: 13px}}
@media (max-width: 480px) {.ikon5 i::before {top: 3px;position: relative;left: 2px;}}
.margin10 {margin: 5px 0}
.margin20 {margin: 10px 0}
.margin30 {margin: 15px 0}
.margin40 {margin: 20px 0}
.margin50 {margin: 25px 0}


/* Kontoregistrering */
.bakgrunnsbilde {background-image: url("/grafikk/bakgrunn.jpg");border-radius: 10px 0px 0 10px;}
@media (max-width: 768px) {.bakgrunnsbilde {border-radius: 10px 10px 0 0px;}}
.seksjonskolonne1 {padding: 100px 30px;text-align: center;color: #fff;border-radius:10px 0 10px 0}
@media (max-width: 768px) {.seksjonskolonne1 {padding: 50px 30px;}}
.seksjonskolonne2 {padding: 30px;color: #333;background: #fff; border-radius: 0 10px 10px 0;}
@media (max-width: 768px) {.seksjonskolonne2 {border-radius: 0px 0px 10px 10px;margin-bottom: -50px;padding:20px;}}


/* Footer */
#footer {width: 100%;background: #efefef;border-top: 1px solid #ddd;display: flex;align-items: center;padding:50px 0 15px 0;}
.footer {width: 1320px;margin:auto;color: #333;text-align: center;font-size: 15px;font-family: roboto;}
@media (max-width: 1340px) {.footer {margin: 0 25px;}}
.footer_seksjon {width: 100%;padding-bottom: 15px !important;}
.footer_logo img {width: 200px;}
.footer_seksjon_grid {display: inline-grid;grid-template-columns: 1fr 1fr 1fr 1fr 1fr;margin: 0 auto;}
.footer_bildekolonne img {width: 80px;object-fit: contain; margin-top:-40px;}
@media (max-width: 480px) {.footer_bildekolonne img {width: 55px;object-fit: contain;}}

/* Footer Innlogget */
#footer_innlogget {width: 100%;background: #fff;border-top: 1px solid #ddd;display: flex;align-items: center;height:130px;position:fixed;left:0;bottom:0;box-shadow: 0px 4px 20px 0px #CCCCCC;transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}
@media (max-width: 560px) {#footer_innlogget {height:110px}}
.footer_bildekolonne_innlogget {width: 100px;}
@media (max-width: 560px) {.footer_bildekolonne_innlogget {width: 63px;}}
.ikon1_innlogget i {font-size: 20px;background: #1E73BE;color: #fff;padding: 20px;border-radius: 50px;width: 20px;height: 20px;}
@media (max-width: 560px) {.ikon1_innlogget i {font-size: 17px;padding: 10px}}
.ikon2_innlogget i {font-size: 20px;background: #7A309C;color: #fff;padding: 20px;border-radius: 50px;width: 20px;height: 20px;}
@media (max-width: 560px) {.ikon2_innlogget i {font-size: 17px;padding: 10px}}
.ikon3_innlogget i {font-size: 20px;background: #529C30;color: #fff;padding: 20px;border-radius: 50px;width: 20px;height: 20px;}
@media (max-width: 560px) {.ikon3_innlogget i {font-size: 17px;padding: 10px}}
.ikon4_innlogget i {font-size: 20px;background: #CF6116;color: #fff;padding: 20px;border-radius: 50px;width: 20px;height: 20px;}
@media (max-width: 560px) {.ikon4_innlogget i {font-size: 17px;padding: 10px}}
.ikon5_innlogget i {font-size: 20px;background: #940606;color: #fff;padding: 20px;border-radius: 50px;width: 20px;height: 20px;}
@media (max-width: 560px) {.ikon5_innlogget i {font-size: 17px;padding: 10px}}
.menytekst_innlogget {padding-top: 5px; font-size:16px; font-family: roboto;font-weight: 600; color:#333; text-decoration:none;}
@media (max-width: 560px) {.menytekst_innlogget {font-size: 11px;}}

/* Header - Innlogget */
.initial {border-radius: 50%;padding: 10px;border: 2px solid #1E73BE;color: #1E73BE;font-weight: 700;font-family: roboto;text-decoration: none;font-size: 22px;}
.initial:hover {border: 2px solid #000;color: #000;}
@media only screen and (max-width: 767px) {.initial {padding: 10px;font-size: 16px;position:}}


/* KNAPPER - PARA AS */
.button.vipps {background: #ff5b24 !important;margin-top:15px;}
.button.vipps:hover {background: #cf4d22 !important;}

/* Min side - Innlogget */
.hovedwrapper {padding:50px 0 110px 0;}
@media (max-width: 768px){ .hovedwrapper {padding:25px 0 65px 0;}}
.seksjonsenhet_flex {background-color: #fff;padding: 20px;display: flex;align-items: center;border-radius:10px;box-shadow:0px 4px 20px -6px #ccc;}
.seksjonsenhet_flex_blaa {background: #eff6fc; padding: 20px;border-radius:10px;margin-top:20px;margin-bottom:-10px;}
.seksjonsenhet_flex_graa {background-color: #efefef;padding: 20px;display: flex;align-items: center;border-radius:10px;margin-top:20px;}
.seksjonsenhet_flex_graa1 {background-color: #efefef;padding: 20px;border-radius:10px;margin-top:30px;}
.seksjonsenhet_flex_graa2 {background-color: #efefef;padding: 20px;display: flex;flex-direction:column;border-radius:10px;margin-top:20px;}
.seksjonsenhet_block {background-color: #fff;padding: 20px;display:block;border-radius:10px;box-shadow:0px 4px 20px -6px #ccc;margin:20px 0;}
.linje_blaa {width:100%; border: 1px solid #1E73BE; margin-top: 15px; margin-bottom: 20px; }
.kolonne3 {display: flex;flex-direction: column;flex: 1;}
.kolonne3:first-child {flex-basis: 10%;}
.kolonne3:nth-child(2) {flex-basis: 68%;}
.kolonne3:last-child {flex-basis: 30%;text-align: right;}
@media (max-width: 990px){.kolonne3:last-child {display:none;}}
@media (max-width: 990px){.kolonne3:nth-child(2) {flex-basis: 88%;}}
@media (max-width: 768px) {.kolonne3 {flex-basis: 100%;}}
.kolonne2 {display: flex;flex-direction: column;flex: 1;}
.kolonne2:first-child {flex-basis: 10%;}
.kolonne2:last-child {flex-basis: 90%;}
.kolonne1 {display: flex;flex-direction: column;flex: 1;}
.kolonne1:first-child {flex-basis: 85%;}
.kolonne1:last-child {flex-basis: 15%;text-align:right}
.ikon6_innlogget i {margin-right: 15px;font-size: 17px;background: #1E73BE;color: #fff;padding: 15px;border-radius: 50px;width: 15px;height: 15px;}
.ikon6_innlogget i:before {position:relative;top: -1px;}
@media (max-width: 560px) {.ikon6_innlogget i {font-size: 17px;padding: 10px;margin-right: 15px;}}
.ikon7_innlogget i {margin-right: 15px;font-size: 17px;background: #940606;color: #fff;padding: 15px;border-radius: 50px;width: 15px;height: 15px;}
.ikon7_innlogget i:before {position:relative;top: -1px;}
@media (max-width: 560px) {.ikon7_innlogget i {font-size: 17px;padding: 10px;}}
.ikon8_innlogget i {font-size: 17px;background: #999;color: #fff;padding: 15px;border-radius: 50px;width: 15px;height: 15px;}
.ikon8_innlogget i:before {position:relative;top: -1px; left:-3px}
@media (max-width: 560px) {.ikon8_innlogget i {font-size: 17px;padding: 10px;}}
.liten-tekst {font-family: roboto;font-size: 12px;letter-spacing: 0.5px;line-height: 20px;}
.stor-overskrift {font-family:roboto; font-weight:700; font-size: 36px; line-height:40px; margin:0;letter-spacing:0.5px}
@media (max-width: 767px) {.stor-overskrift {font-size: 26px; line-height:28px;letter-spacing:0px}}
.liten-overskrift {font-family:roboto; font-weight:400; font-size: 18px; line-height:22px; margin-top:5px;letter-spacing:0.5px}
@media (max-width: 767px) {.liten-overskrift {font-size: 16px; line-height:20px;}}
.bidragsytere-ekstra {margin-top: 10px;}
.bidragsytere-ekstra label {margin-top: 15px;}
.slett-felt {background: none;border:none;position: relative;top: 50px;cursor: pointer; }
.center {text-align: center;}
.form-column1, .form-column2, .form-column3 {flex: 1;}
.form-column1 {margin-right:12.5px; margin-left;0;}
.form-column2, .form-column3 {margin:0 12.5px;}
.form-column4 {flex-basis: 5%;margin-right:0;margin-left:12.5px;text-align:right;}
@media (max-width: 767px) {.form-column1, .form-column2, .form-column3, .form-column4 {flex-basis: 100%; margin:0}}
@media (max-width: 767px) {.form-column4 {text-align:center;}}
@media (max-width: 767px) {.slett-felt {top: 15px;}}
@media (max-width: 767px) {.bidragsytere-ekstra {border-top: 1px dotted #aaa;margin: 30px 0;}}

/* Min side - Rediger bidrag */
.lydfil {margin-top: 25px;}
.lydfil label {margin: 0px 0 12px 0;}
.skjema-ramme1 label {margin: 0px 0 12px 0;}
.lydfil #player {width: 100%;}
.skjema-ramme {border: 1px solid #ccc;margin-top: -5px;background: #fff;padding: 20px;border-radius: 0px 0px 8px 8px;}
.skjema-ramme1 {border: 1px solid #ccc;margin-top: 15px;background: #fff;padding: 20px;border-radius: 8px;}
.visbilde img {width: 160px;object-fit: cover;height: 115px;border-radius: 8px;}
.visbilde {width: 100%}
.bidragsytere-ekstra .slett {cursor:pointer; margin-top: 10px;font-family: roboto;font-weight: 700;background: #c80000;color: #fff;border: none;padding: 4px 10px;border-radius: 50px;}
@media (max-width: 767px) {.skjema-ramme {margin-top:5px;border-radius:8px;padding:15px;}}
@media (max-width: 767px) {.skjema-ramme1 {padding:15px;}}
@media (max-width: 767px) {.skjema-ramme1 .form-row {margin-top: -20px;}}
@media (max-width: 767px) {.skjema-ramme1 .form-column:last-child {justify-content: center;display: flex;margin-top:20px;}}
@media (max-width: 767px) {.lydfil #player {border-radius: 0px 0px 0px 0px !important;}}
@media (max-width: 767px) {.visbilde img {width: 100%;height:200px;}}
@media (max-width: 767px) {.skjema-ramme1 label {margin:20px 0 12px;}}



/* Min side - Mine bidrag */
.bidrag_rad {display: flex;align-items: center;padding:15px 20px;border-bottom: 1px solid #ddd;background:#f5f5f5;}
@media (max-width: 990px) {.bidrag_rad {display:block}}
.bidrag_rad:last-child {border-bottom: none;}
.bidrag_rad:hover {background:#efefef;}
.radkolonne1, .radkolonne2, .radkolonne3, .radkolonne4 {display: flex;flex-direction: column;}
.radkolonne1 a, .radkolonne2 a, .radkolonne3 a, .radkolonne4 a {text-decoration:none;}
@media (max-width: 990px) {.radkolonne1, .radkolonne2, .radkolonne3, .radkolonne4 {text-align:center !important;align-items: center !important;}}
@media (max-width: 990px) {.radkolonne1, .radkolonne2, .radkolonne3 {align-items:center !important;text-align:center !important;margin-bottom:10px;}}
.radkolonne1 {flex-basis:4%;align-items: start;}
.radkolonne2 {flex-basis:5%;text-align:left}
.radkolonne3 {flex-basis:85%;text-align:left}   
.radkolonne4 {flex-basis:5%;text-align:center; align-items: end;} 
.ikon1_bidrag {font-size: 22px;color: #1E73BE;}
@media (max-width: 990px) {.ikon1_bidrag, .ikon2_bidrag {font-size:20px !important;}}
.ikon2_bidrag {font-size: 22px;color: #555;}
.ikon_slider {font-size: 30px;color: #1f8228;}

.tittel_bidrag, .tittel_kategori {font-family:roboto; font-size: 12px;font-weight: 600;letter-spacing: 0.3px;}
@media (max-width: 990px) {.tittel_bidrag, .tittel_kategori {font-size: 11px;}}
.navn_bidrag {font-family:roboto; font-size: 16px;line-height:20px;font-weight: 400;}
.navn_kategori {font-family:roboto;font-size: 28px;line-height:28px;font-weight: 700;}
@media (max-width: 990px) {.navn_kategori {font-size: 20px;line-height:18px;}}

/* Admin - login */
.innloggingsseksjon {width: 500px;max-width: 1320px;margin: 0px auto;background: #fff; border-radius:15px;box-shadow:0px 4px 20px -6px #ccc;}
@media (max-width: 480px) {.innloggingsseksjon {width: 330px;}}
.logo-login img {height: 60px;object-fit: contain;}
@media (max-width: 480px) {.logo-login img {height: 50px;}}
.logo-login {text-align: center;padding-top: 40px;}
@media (max-width: 480px) {.logo-login {padding-top: 25px;}}
.loginbox_innhold{padding: 40px;height: 100%;text-align: center;}
@media (max-width: 480px) {.loginbox_innhold{padding: 10px 25px 25px 25px}}

/* Tabell Admin - CSS by PARA */
.tabell_rad {background:#f9f9f9;display: flex;align-items: center;padding: 14px 20px; margin-bottom:10px; border-radius:10px;border:1px solid #ddd}
@media (max-width: 990px) {.tabell_rad {display:block; padding: 20px 0;margin-bottom:10px;}}
.tabell_rad:hover {background:#efefef;box-shadow:none;}
.tabell_rad.markert {background: #F6FCF6;border: 1px solid #bee1c0;}


/* Bidrag Admin - CSS by PARA */
.antall_bidrag {background: #1E73BE;width: 35px;height: 35px;border-radius: 50px;}
.antall_bidrag_tall {color: #fff;position: relative;top: 9px;font-family: roboto;font-size: 12px;font-weight: 700;}
@media (max-width: 990px) {.antall_bidrag {margin:auto;}}
.radkolonne1_bidrag, .radkolonne2_bidrag, .radkolonne3_bidrag, .radkolonne4_bidrag, .radkolonne5_bidrag, .radkolonne6_bidrag {display: flex;flex-direction: column;}
.radkolonne1_bidrag a, .radkolonne2_bidrag a, .radkolonne3_bidrag a, .radkolonne4_bidrag a, .radkolonne5_bidrag a, .radkolonne6_bidrag a {text-decoration:none;}
@media (max-width: 990px) {.radkolonne1_bidrag, .radkolonne2_bidrag, .radkolonne3_bidrag, .radkolonne4_bidrag, .radkolonne5_bidrag, .radkolonne6_bidrag {align-items: center !important;text-align:center !important;padding:0 20px;}}
@media (max-width: 990px) {.radkolonne2_bidrag, .radkolonne3_bidrag, .radkolonne4_bidrag, .radkolonne5_bidrag {text-align:center !important;margin-bottom:10px;}}
@media (max-width: 990px) {.radkolonne1_bidrag {text-align:center !important;margin-bottom:20px;}}
@media (max-width: 990px) {.radkolonne6_bidrag {margin-bottom:20px;}}
@media (max-width: 990px) {.radkolonne6_bidrag:last-child {margin-bottom:0px;}}

.radkolonne1_bidrag {flex-basis:4%;align-items: start;}
.radkolonne2_bidrag {flex-basis:22%;text-align:left}
.radkolonne3_bidrag {flex-basis:7%;text-align:left} 
.radkolonne4_bidrag {flex-basis:35%;text-align:left} 
.radkolonne5_bidrag {flex-basis:20%;text-align:left}   
.radkolonne6_bidrag {flex-basis:5%;flex:1;text-align:center; align-items: end;} 
.radkolonne7_bidrag {text-align:center;} 
@media (max-width: 990px) {.radkolonne7_bidrag {justify-content:center;display:flex;}}
.navn_aktor, .id_bidrag, .navn_program, .bidragsnavn, .jurynavn, .jurykategori, .juryaktor, .navn_jurymedlem {font-family: roboto;font-size: 16px;line-height: 20px;font-weight: 400;}
.bidragsytere2 {background: #efefef;padding: 10px;margin-right: 10px; margin-top:5px;}
.bidrag_ramme {background: #fff;border-radius: 10px;padding: 20px;margin-bottom: 20px;box-shadow: 0px 4px 20px -8px #ccc;border: 1px solid #ececec;}
.bidrag_ramme:last-child {margin-bottom:0;}


/* Advarsel/infoboks - Admin - CSS by PARA */
.infobox {margin-bottom:30px;background-color: #eef5fc;padding: 20px;display: flex;align-items: center;border-left:8px solid #1E73BE;}
.infobox_icon {margin-right:25px;}   
.infobox_icon i {font-size:35px; color:#1E73BE } 

.warningbox {margin-bottom:30px;background-color: #fff;padding: 20px;display: flex;align-items: center;box-shadow:0px 4px 20px -6px #ccc; border-left:8px solid #c80000;}
.warningbox_icon {margin-right:25px;}   
.warningbox_icon i {font-size:35px; color:#c80000 }  

.notificationbox {margin-bottom:30px;background-color: #fff;padding: 20px;display: flex;align-items: center;box-shadow:0px 4px 20px -6px #ccc; border-left:8px solid green;}
.notificationbox_icon {margin-right:25px;}   
.notificationbox_icon i {font-size:35px; color:green }   
 

.slider img {height: 26px !important;}
.slider1 img {height: 34px !important;}

.grid-column-4 {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap:15px;}
@media (max-width: 800px) {.grid-column-4 {grid-template-columns: 1fr 1fr;}}
@media (max-width: 480px) {.grid-column-4 {grid-template-columns: 1fr;}}

.form-width {flex: 1;}
.grid-column-4 .radioknapp {text-align: center;background: #fff;padding: 15px 15px 0;border: 1px solid #ccc;border-radius: 10px;}
.radioknapp input[type="radio"] {padding:0;appearance: none;-webkit-appearance: none;background: #c80000;width: 22px;height: 22px;border-radius: 50%;border: 2px solid #c80000 !important;}
.radioknapp input:checked {background: green;border:2px solid green !important;}
.radioknapp .standardtekst {font-size: 12px;}

/* Jurymedlem - Admin - CSS by PARA */
.nummer {text-align: center;width: 30px;height: 30px;padding: 6px 8px;background: #1E73BE;border-radius: 50px;color: #fff;font-weight: 700;font-family: roboto;font-size: 12px;margin-right: 5px;}
.nummer_green {text-align: center;width: 30px;height: 30px;padding: 6px 8px;background: green;border-radius: 50px;color: #fff;font-weight: 700;font-family: roboto;font-size: 12px;}
.nummer_red {text-align: center;width: 30px;height: 30px;padding: 6px 8px;background: #c80000;border-radius: 50px;color: #fff;font-weight: 700;font-family: roboto;font-size: 12px;}
.nummer_gray {text-align: center;width: 30px;height: 30px;padding: 6px 8px;background: #808080;border-radius: 50px;color: #fff;font-weight: 700;font-family: roboto;font-size: 12px;}


.kategori_nummer {display: flex;flex-wrap:wrap;flex:1;gap:7px;margin:0 20px;}
@media screen and (max-width: 990px){.kategori_nummer{justify-content:center;margin: 5px 0;}}


.redigerknapp {display: flex;align-items: center;}
.ikon_jury_marker {font-size: 24px;color: #c80000; margin-right:20px;}
.ikon_jury_verified {font-size: 24px;color: #157427; margin-right:20px;}
.form-infobox {margin-top: 30px;background:#fff;padding: 15px 20px;border-left: 8px solid #1E73BE;}
.checkbox-jury {display: flex;flex-direction: column;}

/* Popup - Admin - CSS by PARA */
.buttonpopup {font-size: 14px;font-family:roboto;font-weight:700;padding: 9px 12px;background:#dae6f2;color: #333;border-radius: 50px;text-decoration: none;cursor: pointer;transition: all 0.3s ease-out;min-width: 180px;display: inline-block;text-align: center;}
.overlay {position: fixed;top: 0;bottom: 0;left: 300px;right: 0;background: rgba(0, 0, 0, 0.7);visibility: hidden;opacity: 0;display:flex;align-items:center;justify-content:center;}
.overlay:target {visibility: visible;opacity: 1;}
.popupbox {width: 50%;background: #fff;padding: 25px;border-radius: 10px;background-clip: padding-box;text-align: center;}
.popupbox .close {margin-bottom:20px;position: relative;transition: all 200ms;font-family:roboto;font-size: 13px;font-weight: bold;text-decoration: none;color: #333;}
.popupbox .close:hover {color: #1E73BE;}
.popupbox .content {max-height: 30%;overflow: auto;margin-top:10px;}

@media screen and (max-width: 990px){.popupbox, popup{width: 80%;}}
@media screen and (max-width: 990px){.overlay{left: 0;}}
@media screen and (max-width: 767px){.buttonpopup{margin-bottom:20px; padding:6px 10px; font-size:13px}}

